body,div,dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,code,form,fieldset,legend,
p,blockquote,table,th,td {margin: 0; padding: 0;}

body {font:14px/1 "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo","ＭＳ Ｐゴシック",sans-serif;}
* html body {font-size: small;}
*:first-child+html body {font-size: small;}

img {border: 0; vertical-align: top;}
h1,h2,h3,h4,h5,h6 {clear: both; font-size: 100%; font-weight: normal;}
ul,dl,ol {text-indent: 0;}
li {list-style: none;}
address,caption,cite,code,dfn,em,strong,th,var {font-style: normal; font-weight: normal;}




/*>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>

　共通 部分

>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/

/* a:link a:visited a:hover
========================================== */
a{text-decoration:none;}
a:link{color:#3b3e42;}
a:visited{color:#3b3e42;}
a:hover{color:#ff6f20;text-decoration:underline;}


/* table
========================================== */
.section table{
	margin:0;
	border-collapse:collapse;
}
.section table tr th,
.section table tr td{
	padding:8px;
	border:solid 1px #FB9EB0;/*ここを全置換 */
}

.section table tr th{
	font-weight:bold;
	background:#efefef; 
}


body{
	background:#f9f9f9 url(../images/body_bg.png) top center repeat-y;
	background:#f9f9f9 url(../images/body_bg2.png) top center repeat-y; /* IE8 */
	*background:#f9f9f9 url(../images/body_bg.png) top center repeat-y; /* IE7 */
	_background:#f9f9f9 url(../images/body_bg.png) top center repeat-y; /* IE6 */
	color:#3b3e42; /* ★基本の文字色 */
}
:root body {
   background:#f9f9f9 url(../images/body_bg2.png) top center repeat-y\0/; /* IE9 */
}


/*>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>

　#top 部分

>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/

#header_box{
	width:1000px;
	height:90px;
	margin:0 auto;
}
#header_box h1{
	height:50px;
	padding-top:20px;
	padding-right:20px;
	background:#f9f9f9 url(../images/top_bg.png) bottom center no-repeat;
	text-align:right;
	font-size:12px;
}
#logo_box{
	width:958px;
	height:95px;
	margin:0 auto;
	border-bottom:solid 10px #FB9EB0;
}
#logo_box:after{ /* for Modern Browser */
	content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;
}

#logo_box h2{
	font-size: 30px;
	float:left;
	display:inline;
	width:300px;
	margin:0 0 15px 25px;
}
#logo_box p{
	float:right;
	display:inline;
	width:550px;
	margin:5px 30px 20px 0;
	text-align:right;
	font-size:14px;
}
#sitemap {
	float:right;
	margin-right:30px;
	height:50px;
}
#sitemap img {
	float:left;
}
#sitemap a{
	float:left;
	margin-top:15px;
	margin-left:5px;
}

#image_box{
	clear:both;
	width:958px;
	margin:15px auto 10px;
	border-bottom:solid 10px #f9f9f9;
}

/*>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>

　#content_box 部分

>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/

#content_box{
	width:958px;
	margin:0 auto 60px;
}
#content_box:after{ /* for Modern Browser */
	content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;
}

#side_menu{
	float:right;
	display:inline;
	width:180px;
	margin-right:30px;
	background:#f9f9f9 url(../images/side_bg.png) left top repeat-y;
}

#main_box{
	float:left;
	width:690px;
	margin-left:20px;
}



/*>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>

　#side_menu 部分

>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/
 /* ★ */
#menu_box{
	width:180px;
	padding-top:10px;
	margin-bottom:30px;
	background:url(../images/side_top.png) center top no-repeat;
}

#menu_box h3{
	width:170px;
	padding-left:10px;
	height:40px;
	padding-top:2px;
	background:#FB9EB0 url(../images/side_title.png) left top no-repeat; /* ★サイド見出しの二重線色変更 */
	color:#FB9EB0; /* ★サイド見出しの文字色変更 */
	font-size:16px;
	font-weight:bold;
}

#menu_box ul{
	width:180px;
	background:url(../images/side_bg.png) left top repeat-y;
}

#menu_box ul li{
	width:150px;
	padding:15px 0 0 30px;
	height:28px;
	background:url(../images/list_icon.png) 10px center no-repeat;
	border-bottom:solid 1px #eeeeee;
	font-size:11px;
}



#osusume_box{
	width:180px;
	padding-bottom:10px;
	background:url(../images/side_bottom.png) center bottom no-repeat;
}

#osusume_box h3{
	width:170px;
	padding-left:10px;
	height:40px;
	padding-top:2px;
	background:#FB9EB0 url(../images/side_title.png) left top no-repeat; /* ★サイド見出しの二重線色変更 */
	color:#FB9EB0; /* ★サイド見出しの文字色変更 */
	font-size:16px;
	font-weight:bold;
}

#osusume_box .link_content{
	width:180px;
	margin-bottom:1px;
	background:url(../images/side-sd.png) center top repeat-y;
	font-size:12px;
	margin-bottom:10px;
}
#osusume_box .link_content p.title{
	margin:0 10px 10px;
	padding:10px 0;
	background:url(../images/side-hd.png) center top no-repeat;
	border-bottom: dotted 1px #d8d8d8;
}
#osusume_box .link_content p.title a{
	padding-left:15px;
	background:url(../images/list_icon.png) left center no-repeat;
}
#osusume_box .link_content p.detail{
	padding:10px;
	background:url(../images/side-ft.png) center bottom no-repeat;
	line-height:1.4;
	border-bottom:solid 1px #eeeeee;
}
#osusume_box .link_content p.detail_none{
	padding:10px;
	background:url(../images/side-ft.png) center bottom no-repeat;
	line-height:1.4;
	border-bottom:none;
}

#osusume_box .link_content p.title a{text-decoration:none;}
#osusume_box .link_content p.title a:link{color:#ff6f20;}
#osusume_box .link_content p.title a:visited{color:#ff6f20;}
#osusume_box .link_content p.title a:hover{color:#CCC;text-decoration:underline;}


#parts {
	margin-left:10px;
}

/*>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>

　#main_box 部分

>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/

#main_box h2{
	width:660px;
	padding-left:14px;
	height:48px;
	line-height:48px;
	margin-bottom:20px;
	background:#ffffff url(../images/main_title.png) bottom left repeat-x; /* ★見出し背景色の変更 */
	border-left:solid 15px #FB9EB0;/* ★見出しの左の線色変更 */
	border-right:solid 1px #efefef;/* ★見出しの右の線色変更 */
	border-bottom:double 3px #FB9EB0;/* ★見出しの下の線色変更 */
	color:#FB9EB0; /* ★見出しの文字色変更 */
	font-size:18px;
	font-weight:bold;
}

#main_box a{
	color: #FF6F20;
}

.section{
	width:665px;
	margin:0 0 30px 25px;
}
.section p{
	padding:10px;
	line-height:1.5;
	
	
}
.section img {
	float:left;
	margin:0 10px 10px 0;
}



/*>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>

　#bottom 部分

>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/

#footer_box{
	clear:both;
	width:1000px;
	height:47px;
	padding-top:30px;
	margin:0 auto;
	background:#FB9EB0 url(../images/bottom-bg.png) center top no-repeat;
}
address{
	width:960px;
	text-align:center;
	font-size:13px;
	color:#FFF; /* ★フッターの文字色変更 */
}

#footer_box a{
	color:#FFF;
}

/*>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>

　ソーシャル 部分

>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/

#main_box div.social1{
	float:left;	
	margin:20px 30px 0 10px;
	width:100px;
}

#main_box div.social2{
	float:left;	
	margin:20px 30px 0 10px; 
}

#main_box div.social3{
	float:left;	
	margin:20px 0 0 10px; 
	width:100px;
}

#main_box div.social4{
	float:left;	
	margin:20px 0 0 0; 
}
/*>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>

　マップ 部分

>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/
h4 {
	width:300px;
	border-bottom:solid 1px #666;
	border-left:10px solid #F00;
	padding:10px;
	margin-top:15px;
}

.section li{
	margin-top:10px;
	margin-left:35px;
	list-style:url(../images/point.gif);
}
.tes {
	font-size:10px;
}